feed-icon-28x28.png

これは記事の個別表示です。一覧表示はメニューを選択してください。

SQLite2.8対応パーソナル版の更新

XAMPP1.7.2環境でSQLite2.8対応のパーソナル版をインストールする場合は、必ず1.2_RC3をダウンロードして、全てのプログラムファイルを更新してください。新しいPHP5.3では、SQLite2.8の挙動に一部変更があり、旧バージョンのプログラムのままでは正常にデータを読み取ることはできません。

Powered by ek-MyWEB.com 2.0